body.down .ui.warning {
	display: none !important;
}
h1, h2, h3, h4, h5,
body,
html {
    font-family: "Open Sans" !important;
}
body {
	font-size: 12px !important;
	background-color: #F8F8F8 !important;
	padding-bottom: 30px !important;
}
h1 {
	padding-bottom: 0px !important;
	margin-bottom: 20px !important;
	padding-top: 15px !important;
	padding-bottom: 15px !important;
	background-color: #303236;
	color: #fff !important;
}
h2 {
	margin-top: 0px !important;
	padding-top: 0px !important;
	padding-bottom: 40px !important;
	color: red !important;
}
h1.rel {
	position: relative;
}
.logout_btn {
	position: absolute;
    right: 20px;
    top: 20px;
    font-size: 11px;
    color: #fff !important;
    cursor: pointer;
}
.ui.header.center {
	text-align: center;
}
.ui.table.small td {
	padding: 5px !important;
}
.ui.table.small td.pleft {
	padding-left: 20px !important;
}
i.delete {
	cursor: pointer;
	color: red;
}
div.add_person {
	display: block;
	width: 100%; 
	text-align: center;
	background-color: #d01919;
	color: #fff;
	padding: 10px;
    border-radius: 5px;
    font-weight: 700;
    cursor: pointer;
}
.submit_big {
	display: block;
	width: 100%;
	background-color: #303236;
    color: #fff !important;
    border: none;
    text-align: center;
    border-radius: 5px;
    padding: 10px;
    margin-top: 30px;
}
.gray_big,
.red_big {
	display: block;
	width: 100%;
	background-color: #db2828;
    color: #fff !important;
    border: none;
    text-align: center;
    border-radius: 5px;
    padding: 10px;
    margin-top: 30px;
    font-weight: 700;
}
.gray_big {
	background-color: #303236 !important;
    color: #fff !important;
    margin-top: 20px !important;
}
.field.readonly input {
	background-color: #F0F0F0 !important;
}
.padded.segment {
	margin-bottom: 80px !important;
}